#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 850px;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 864px; min-height: 221px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_3 { position: relative; width: 860px; min-height: 217px; padding: 0px 0px 0px 0px; text-align: center; border-top: 2px solid transparent; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../images/189902.jpg') no-repeat left top; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}
#imTextObject_3_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_3_tab0 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 576px; min-height: 285px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_15 { position: relative; width: 570px; min-height: 279px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.2; filter: alpha(opacity = 20); border-top-left-radius: 10px; }
#imTextObject_15_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_15_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_15_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_15_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_15_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_15_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_15_tab0 .ff2 { font-family: "Bell MT", sans-serif; }
#imTextObject_15_tab0 .cf1 { color: #000000; }
#imTextObject_15_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_15_tab0 .cf3 { color: #000000; }
#imTextObject_15_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_15_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_15_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_15_tab0 .cb1 { background-color: #000000; }
#imTextObject_15_tab0 .cb2 { background-color: transparent; }
#imTextObject_15_tab0 .cb3 { background-color: #000000; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 576px; min-height: 97px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_25 { position: relative; width: 570px; min-height: 67px; padding: 3px 3px 25px 3px; text-align: center; border-top: 2px solid #FFFFFF; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.2; filter: alpha(opacity = 20); border-bottom-left-radius: 10px; }
#imTextObject_25_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_25_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_25_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_25_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_25_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_25_tab0 .cf1 { color: #000000; }
#imTextObject_25_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_25_tab0 .cf3 { color: #000000; }
#imTextObject_25_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_25_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_25_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_25_tab0 .cb1 { background-color: #000000; }
#imTextObject_25_tab0 .cb2 { background-color: transparent; }
#imTextObject_25_tab0 .cb3 { background-color: #000000; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 287px; min-height: 97px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 1px;}
#imCellStyle_26 { position: relative; width: 281px; min-height: 91px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-right-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 1px; background-color: #FFFFFF; border-bottom-right-radius: 10px; }
#imCellStyle_26 > a { display: block; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 287px; min-height: 285px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 1px;}
#imCellStyle_27 { position: relative; width: 279px; min-height: 21px; padding: 3px 3px 261px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 2px solid #FFFFFF; border-right: 0; border-top-right-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleDescription_27 { position: absolute; padding: 50px 5px 50px 5px; bottom: 0px; left: 0px; right: 1px; opacity: 0; height: 0px; transition: height .5s, opacity .7s; -moz-transition: height .5s, opacity .7s; -webkit-transition: height .5s, opacity .7s; -o-transition: height .5s, opacity .7s; text-align: center; font-family: Tahoma; font-size: 16pt; font-style: normal; font-weight: bold; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_27:hover #imCellStyleDescription_27 { opacity: 1; height:54px; }
#imCellStyleGraphics_27 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 1px; background-color: #FFFFFF; opacity: 0.2; filter: alpha(opacity = 20); border-top-right-radius: 10px; }
#imTextObject_27_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_27_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_27_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_27_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_27_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_27_tab0 .cf1 { color: #000000; }
#imTextObject_27_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_27_tab0 .cf3 { color: #C0C0C0; }
#imTextObject_27_tab0 .cf4 { color: #000000; }
#imTextObject_27_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27_tab0 .cb1 { background-color: #000000; }
#imTextObject_27_tab0 .cb2 { background-color: transparent; }
#imTextObject_27_tab0 .cb3 { background-color: #C0C0C0; }
#imTextObject_27_tab0 .cb4 { background-color: #000000; }
